RuntimeInfrastructure mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.ValueType System.Runtime.Serialization.ISerializable System.Runtime.InteropServices.ComVisible(true)

The value of an instance of the structure is a handle to the field represented by the instance.

Represents a field using an internal metadata token.

- Method
  2.0.0.0
  4.0.0.0
  System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
  System.Boolean `` To be added.

  Indicates whether the current instance is equal to the specified object.

  true if is a and equal to the value of the current instance; otherwise, false.

  The object to compare to the current instance.
- Method
  2.0.0.0
  4.0.0.0
  System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
  System.Boolean `` To be added.

  Indicates whether the current instance is equal to the specified .

  true if the value of is equal to the value of the current instance; otherwise, false.

  The to compare to the current instance.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` ``

  The parameter is reserved; it does not currently participate in this operation.

  For more information, see the method.

  Populates a with the data necessary to deserialize the field represented by the current instance.

  The object to populate with serialization information. (Reserved) The place to store and retrieve serialized data.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Indicates whether two structures are equal.

  true if is equal to ; otherwise, false.

  The to compare to . The to compare to .
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Indicates whether two structures are not equal.

  true if is not equal to ; otherwise, false.

  The to compare to . The to compare to .
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.IntPtr

  A that contains the value of the current .

  This property is read-only.

  Gets a handle to the field represented by the current instance.

  0
0